@charset "UTF-8";
h1, h2, h3 {
  font-family: "Gotham Rounded", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 0; }

h1 {
  font-size: 1.875rem;
  font-weight: 400;
  color: #1c69c6; }

h2 {
  font-size: 1.375rem;
  font-weight: 400;
  color: #9e9e9e; }

h3 {
  font-size: 1.625rem;
  font-weight: 600;
  color: #1a1a1a;
  margin: 1rem 0; }

* {
  box-sizing: border-box; }

a,
a:active,
a:focus,
a:hover,
a:visited {
  text-decoration: none;
  cursor: pointer; }

::-moz-focus-inner {
  padding: 0;
  border: 0; }

:focus {
  outline: 0; }

a img, button {
  border: none; }

body {
  margin: 0; }

ul {
  list-style: none;
  padding-left: 0;
  -webkit-margin-before: 0;
  -webkit-padding-start: 0;
  -moz-margin-before: 0;
  -moz-padding-start: 0; }

html {
  font: 16px/1.375 'Gotham Rounded', Helvetica, Arial, sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  @media screen and (max-width: 1024px) {
    html {
      font-size: 14px; } }

body {
  background: whitesmoke; }

hr {
  border: 0;
  height: 1px;
  background: #e0e0e0;
  margin: 0;
  padding: 0; }

main {
  padding: 220px 0 150px; }

section {
  padding: 2rem 0; }
  @media screen and (max-width: 767px) {
    section {
      padding: 1rem 0; } }

.secondaryColor .header .brand_logo {
  fill: #8000FF; }

.secondaryColor .header .brand_name {
  color: #8000FF;
  border-left-color: #8000FF; }

.secondaryColor nav .button.active {
  border-color: #8000FF;
  background: #8000FF; }
  .secondaryColor nav .button.active:after {
    border-top-color: #8000FF; }

.secondaryColor .tag {
  background: #8000FF; }

.secondaryColor .link-table_header svg path {
  fill: #8000FF; }

.secondaryColor .link-table a span.section-title {
  color: #8000FF; }

@font-face {
  font-family: 'Gotham Rounded';
  src: url("../fonts/GothamRounded-Book.woff2") format("woff2"), url("../fonts/GothamRounded-Book.woff") format("woff"), url("../fonts/GothamRounded-Book.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal; }

@font-face {
  font-family: 'Gotham Rounded';
  src: url("../fonts/GothamRounded-Medium.woff2") format("woff2"), url("../fonts/GothamRounded-Medium.woff") format("woff"), url("../fonts/GothamRounded-Medium.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-stretch: normal; }

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  max-width: 1250px;
  margin: 0 auto;
  padding: 0 30px; }

.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 550px */
@media (min-width: 767px) {
  .column,
  .columns {
    margin-left: 4%;
    display: block; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }
  .one.column,
  .one.columns {
    width: 4.66666666667%; }
  .two.columns {
    width: 13.3333333333%; }
  .three.columns {
    width: 22%; }
  .four.columns {
    width: 30.6666666667%; }
  .five.columns {
    width: 39.3333333333%; }
  .six.columns {
    width: 48%; }
  .seven.columns {
    width: 56.6666666667%; }
  .eight.columns {
    width: 65.3333333333%; }
  .nine.columns {
    width: 74.0%; }
  .ten.columns {
    width: 82.6666666667%; }
  .eleven.columns {
    width: 91.3333333333%; }
  .twelve.columns {
    width: 100%;
    margin-left: 0; }
  .one-third.column {
    width: 30.6666666667%; }
  .two-thirds.column {
    width: 65.3333333333%; }
  .one-half.column {
    width: 48%; }
  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns {
    margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns {
    margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns {
    margin-left: 26%; }
  .offset-by-four.column,
  .offset-by-four.columns {
    margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns {
    margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns {
    margin-left: 52%; }
  .offset-by-seven.column,
  .offset-by-seven.columns {
    margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns {
    margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns {
    margin-left: 78.0%; }
  .offset-by-ten.column,
  .offset-by-ten.columns {
    margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns {
    margin-left: 95.3333333333%; }
  .offset-by-one-third.column,
  .offset-by-one-third.columns {
    margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns {
    margin-left: 69.3333333333%; }
  .offset-by-one-half.column,
  .offset-by-one-half.columns {
    margin-left: 52%; } }

/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }

.header {
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
  width: 100%;
  background: #fff;
  height: 80px;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 10; }
  @media screen and (max-width: 767px) {
    .header {
      height: 60px; } }
  @media screen and (max-width: 544px) {
    .header {
      height: 50px; } }
  .header_content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    height: 80px;
    max-width: 1250px;
    margin: 0 auto;
    padding: 0 30px; }
    @media screen and (max-width: 767px) {
      .header_content {
        height: 60px; } }
    @media screen and (max-width: 544px) {
      .header_content {
        height: 50px; } }
  .header .brand {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    height: auto; }
    .header .brand_logo {
      position: relative;
      top: -2.5px;
      fill: #1c69c6; }
      @media screen and (max-width: 767px) {
        .header .brand_logo {
          top: -1.5px;
          max-width: 60px; } }
      @media screen and (max-width: 544px) {
        .header .brand_logo {
          top: -2px;
          max-width: 50px; } }
    .header .brand_name {
      color: #1c69c6;
      line-height: 1em;
      border-left: 1px solid #1c69c6;
      margin-left: 17px;
      padding: 0 0 0 16px;
      white-space: nowrap; }
      @media screen and (max-width: 767px) {
        .header .brand_name {
          font-size: 1.3rem;
          margin-left: 11px;
          padding: 0 0 0 10px; } }
      @media screen and (max-width: 544px) {
        .header .brand_name {
          font-size: 1rem;
          margin-left: 10px;
          padding: 0 0 0 8px; } }
  .header .user {
    color: #9e9e9e;
    cursor: pointer; }
    .header .user_name {
      margin-right: 4px; }
      @media screen and (max-width: 544px) {
        .header .user_name {
          display: none; } }
    .header .user svg {
      position: relative;
      top: 3px;
      width: 17px;
      height: 17px; }
      @media screen and (max-width: 544px) {
        .header .user svg {
          top: 1px; } }
      .header .user svg path {
        fill: #9e9e9e; }
    .header .user:hover {
      color: #616161; }
      .header .user:hover svg path {
        fill: #616161; }

.navbar {
  position: fixed;
  top: 80px;
  width: 100%;
  border-bottom: 1px solid #e0e0e0;
  background: whitesmoke;
  z-index: 2; }
  .navbar .container {
    margin: 2rem auto; }
  @media screen and (max-width: 767px) {
    .navbar {
      top: 60px; } }
  @media screen and (max-width: 544px) {
    .navbar {
      top: 50px; } }
  .navbar h2 {
    max-width: 420px; }

nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 0.25rem;
  -ms-flex-pack: end;
  justify-content: flex-end; }
  @media screen and (max-width: 767px) {
    nav {
      -ms-flex-pack: start;
      justify-content: flex-start; } }
  nav .button {
    font-size: 1.15rem;
    font-weight: 600;
    color: #b0b0b0;
    border: 2px solid #bdbdbd;
    padding: 0.5rem 1rem;
    border-radius: 4px;
    cursor: pointer; }
    @media screen and (max-width: 767px) {
      nav .button {
        margin-top: 0.5rem; } }
    nav .button:first-child {
      margin-right: 1.5rem; }
    nav .button:hover {
      border-color: #757575;
      color: #757575; }
    nav .button.active {
      border-color: #1c69c6;
      background: #1c69c6;
      color: #fff;
      position: relative; }
      nav .button.active:after {
        content: "";
        position: absolute;
        bottom: -11px;
        left: calc(50% - 6px);
        width: 0;
        height: 0;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: 9px solid #1c69c6; }

.link-table_header {
  padding-left: 0.30rem; }
  .link-table_header svg path {
    fill: #1c69c6; }

.link-table a {
  color: #616161;
  padding: 0.30rem;
  display: block;
  transition: background 0.2s ease; }
  .link-table a:hover {
    background: #e5e5e5; }
  .link-table a span {
    display: block; }
    .link-table a span.section-title {
      color: #1c69c6;
      font-weight: 600; }

.link-table .social-link {
  display: -ms-flexbox;
  display: flex;
  width: 100%; }
  .link-table .social-link_img {
    width: 30px;
    margin-right: 1rem;
    position: relative;
    top: 2px; }
  .link-table .social-link_text {
    width: 100%; }

.tag {
  font-size: 10px;
  letter-spacing: 0.5px;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
  background: #1c69c6;
  display: inline-block !important;
  padding: 3px 5px;
  border-radius: 2px;
  margin: 0 0 0.25rem 0; }

@media (max-height: 650px) {
  html {
    font-size: 15px; }
  .navbar .container {
    margin: 1rem auto; }
  main {
    padding: 160px 0 60px; }
  section {
    padding: 1.25rem 0; }
  h3 {
    margin: 0.25rem 0;
    line-height: 1.15em; }
  .link-table a {
    padding: 0.15rem 0.30rem; } }
    
    .errors{
    	color: #ff5555;
    }